Subject: spacefm segmentation fault

From: Bradley Haggerty <[email-masked]>
Date: Fri, 9 Aug 2019 13:22:58 -0500

I've just installed spacefm. When I launch it I get a warning about
not having my root editor configured, and then I get a segmentation
fault. Nothing ever appears graphically. I believe these issues are
unrelated, but I can't be sure.

brad@kazuki:~/ > spacefm

(spacefm:18027): SpaceFM-WARNING **: 13:01:17.628: No root settings
found in /gnu/store/6drirn0mil0maz1wjzf5q6hhnsdc3hq0-spacefm-1.0.6/etc/spacefm/
 Setting a root editor in Preferences should remove this warning on
startup.   Otherwise commands run as root may present a security risk.
zsh: segmentation fault  spacefm

guix version:
guix (GNU Guix) 355ba48c463a786149cb6bef8396090c0d6d3498